
.cartridge .container-nav a span {font-size:15px; font-weight:lighter;}
.cartridge {float:left;}
.wrapper {width:740px;}
/* .wrapper h3 {text-transform:lowercase; width:90%; float:left; margin-top:10px; font-size:24px; line-height:28px;} */
.wrapper h4 {text-transform:uppercase; width:10%; float:right; margin-top:10px; line-height:28px;}
.jcarousel-wrapper a:hover{ text-decoration:none;}
.jcarousel-wrapper {
    margin-top: 20px;
	margin-left:25px;
	margin-bottom:70px;
    position: relative;
	float:left;
   
    /*
    (4 * width: 150px) + (3 * margin-right: 1px) = 603px
    */
    width: 670px;
    height: 195px;
  
}

/** Carousel **/

.jcarousel {
    position: relative;
	width:670px;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    width:165px;
    
	
}

.jcarousel img {
    max-height: 140px; 
	padding-left:10px;
	margin-bottom:7px;
}
.jcarousel p {
	width:140px;
	margin-left:10px;
	text-align:center;
	color:#000;
	}
.jcarousel p b {
	font-weight:800;
	
	}
.jcarousel h5 {
	text-align:center;
	font-weight:800;
	color:#003A6A;
	font-size:14px;
	}
.jcarousel h5 span{font-size:22px;}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 35px;
	font-weight:lighter;
    width: 30px;
    height: 30px;
    text-align: center;
    background: none;
    color: #003A6A;
    text-shadow: 0 0 1px #000;
    font: 37px/40px Arial, sans-serif;
}
.jcarousel-control-prev a:hover,
.jcarousel-control-next a:hover {
	text-decoration:none !important;
}
.jcarousel-control-prev {
    left: -35px;
}

.jcarousel-control-next {
    right: -35px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    color:#ccc;
    cursor: default;
}
        
 .containerBox {margin-left:10px; margin-top:10px;}   
 
